Construct a new Window

- « UI\Window::add

- UI\Window::error »

- PHP Manual
- UI\Window
- Construct a new Window

# UI\Window::__construct

(UI 0.9.9)

UI\Window::__construct — Construct a new Window

### Description

public UI\Window::__construct(string `$title`, Size `$size`, bool `$menu` = `false`)

Shall construct a new Window

### Parameters

`title`

  The title of the Window

`size`

  The size of the Window

`menu`

  Menu switch